glibmm 2.28.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - h -

- hostname_is_ascii_encoded() : Gio
- hostname_is_ip_address() : Gio
- hostname_is_non_ascii() : Gio
- hostname_to_ascii() : Gio
- hostname_to_unicode() : Gio